@charset "UTF-8";

div.container {
    height: 100%;
    width: 100%;
    display: grid;
    grid-template-rows: 30px 1fr 30px;
    grid-template-columns: 1fr;
    grid-template-areas: "logo" "message" "copyright";
    
    font-size: 16pt;
}

div.logo {
    grid-area: logo;
}
div.logo img {
    scale: 140%;
    margin-left: 60px;
    margin-top: 20px;
}
div.message {
    grid-area: message;
    display: flex;
    align-items: center;
    margin: 0 15%;
}
div.message div.waku {
    width: 700px;
    margin: 0 auto;
}
div.message div.waku div.row1 {
    text-align: left;
    padding-bottom: 40px;
    white-space: nowrap;
}
div.message div.waku div.row2 {
    text-align: center;
    white-space: nowrap;
}

div.copyright {
    grid-area: copyright;
    background-color: #92D050;
    text-align: center;
    width: 100%;
}